<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				<!-- _aside要copy回來改 -->
				<!-- @@include('./template/_aside.html') -->
				<aside>
					<div class="asideList">
						<a href="#">><span> </span>關於格蕾</a>
				        <div>
				            <ul>
				                <li><a href="#">公司資訊</a></li>
				                <li><a href="#">品牌介紹</a></li>
				                <li><a href="#">隱私權條款</a></li>
				            </ul>
				        </div>

				        <a href="#">><span> </span>購物說明</a>
				        <div>
				            <ul>
				                <li><a href="#">會員服務</a></li>
				                <li><a href="#">付款方式</a></li>
				                <li><a href="#">物流與配送</a></li>
				                <li><a href="#">售後服務</a></li>
				            </ul>
				        </div>

				        <a href="#">><span> </span>客服資訊</a>
				        <div>
				            <ul>
				                <li><a href="#">客服留言</a></li>
				                <li><a href="#">海外運費詢價</a></li>
				                <li><a href="#">電子發票</a></li>
				                <li><a href="#">常見問題</a></li>
				            </ul>
				        </div>
					</div>
				</aside>
				
				<!-- 右側內容 -->
				<div class="rightColumn">
					<img class="about_img" src="" alt="about">
					<div class="adoutMe">
		    			<p>格蕾是寢飾專家<br/>
		    			格蕾致力於品質的追求，只想給您更好的，從設計、選品、布料測試、開版到產品包裝，每個環節都經過嚴格篩選，只為給您最舒適的睡眠品質，因為我們相信，人生1/3的色彩來自良好的睡眠品質，格蕾重視您的1/3人生。</p>
		    			<p>歷史紀錄<br/>
		    			榮獲 全球最大網路通路YAHOO!奇摩購物中心(2010年度營業額2
		    			6億)<br/>
		    			2010年度豐原廠商"最佳口碑獎"專櫃寢具唯一得獎廠商</p>
		    		</div>
				</div>

			</div>
			
		</div>

		

		@@include('./template/_event.html')


    	@@include('./template/_footer.html')
    	
    </body>
</html>